/* CSS Document */

/* general settings */
body {
    margin:0px;
    padding:0px;
    padding-top:10px; 
    font-family:  Arial, Verdana, Helvetica, sans-serif;
    color:#444444;
    font-size: 13px;
    text-align:left;
    background:#FFFFFF url(../images/siteBKG.jpg) top no-repeat fixed;
}

table {
    font-family:  Arial, Verdana,Helvetica, sans-serif;
    font-size: 1.0em;
    padding:0px;
    margin:0px;
}

p{
    padding:10px 0px;
    margin:0px;
}

img {
    border:0px;   
} 

h1{
    margin:5px 0px 10px 0px;
    font-size:1.5em;
    font-weight:bold;
    padding:10px 1px 5px 1px;    
    color:#007AA8;
    border-top:#CCCCCC 1px solid;
}

h2{
    margin:0px;
    font-size:1.2em;
    font-weight:bold;
    padding:10px 0px;    
    color:#005499;
}

h3{
    font-size: 1.1em;
    padding:10px 0px;
    margin:5px 0px;
}

a{
    font-weight:bold;
    color:#0099CC;
    text-decoration:none;            
}

a:hover{
    text-decoration:underline;        
}

a:visited{
    color:#00769D;
}

form{
    margin:0px;
    padding:0px;
}

textarea,select,input{
    font-family:  Arial, Verdana,Helvetica, sans-serif;
    font-size: 1.1em;
    color: #16648D;
    border: 1px solid #B6D5E0;
    border-top:1px solid #16648D;
    border-left:1px solid #16648D;
    padding:3px;    
    background:#F6F7F9 url(../images/formBkg.gif) top repeat-x;
    margin:1px;
    border-radius: 5px;
}

textarea:focus,select:focus,input:focus{    
    border: 1px solid #CCCCCC;
    border-top:1px solid #444444;
    border-left:1px solid #444444;
    color:#333333;
    background:#FFFFFF;          
}

input[disabled],select[disabled],textarea[disabled]{
    border: 1px solid #CCCCCC;
    color:#666666;    
}

input[disabled]:active{
    border:1px outset black;
}

input.mainSearchBox{
    font-size: 1.5em;
    padding:4px;    
    margin:2px;
    width:350px;
}


ul{
    padding:5px 0px;
    padding-left:15px;
    margin:0px;
}

blockquote{
    border-left: 1px solid #ddd;
    color: #666;
    margin: 5px 0px 5px 5px;
    padding: 5px 0px 5px 10px;
}

/* layout settings */

#container{
    width:1090px;
    margin:0px auto;
    text-align:center;
    padding:0px 5px;
    background:#FFFFFF;
    padding-top: 3em;
}


#content{
    margin:0;
    padding:0px;
    text-align:left;    
} 


#header{
    margin:0px;
    padding:0% 10%;
}

#top-bar{
    position: fixed;
    top: 0px;
    left: 50%;
    width:1090px;
    z-index: 2;
    margin-left: -550px;
    color:#DDDDDD;
    border-bottom:1px solid #CCCCCC; 
    padding:13px 5px 8px 5px;
    font-size: 1em;
    background:#FFFFFF url(../images/siteBKG.jpg) top no-repeat;
    box-shadow: 0 4px 10px -6px rgba(0, 0, 0, .3);
}

#top-bar a{
    font-weight: normal;
}

.no_print_block{
}

.no_small_screen_block{
}

.top-bar-submenu{
    padding:1px;
    margin:0px;    
    background:#FFFFFF;
    font-size: 1em;
    position:absolute;
    z-index: 3;
    left:-5px;
    top:15px;
    width: 200px;
    display:none;
}

.top-bar-submenu ul{
    padding:2px;
    margin:0px;
    margin-top:5px;
    list-style-type: none;
    border:1px solid #0099CC;    
}

.top-bar-submenu li{
    padding:0px;
    border-bottom:1px solid #DDDDDD;
}

.top-bar-submenu li a{
    display: block;
    font-weight:normal;
    padding: 5px;
    text-decoration: none;
}

.top-bar-submenu li a:hover{
    background:#EEEEEE;
    text-decoration: none;
    text-shadow:#FFFFFF 1px 1px 0px;
}

.clear {
    clear:both;
}    


.paddingBox{
    padding:5px;
}

.marginBox{
    margin:10px;
}

.blockquote_like{
    border-left: 1px solid #ddd;
    margin: 5px 0px 5px 5px;
    padding: 5px 0px 5px 10px;
}


.centerBlock{
    margin-left: auto;
    margin-right: auto;
}

.centerContent{
    text-align: center;
}

#footer{
    background: #FFFFFF;
    border-top:#CCCCCC solid 1px;
    padding:10px 50px 10px 50px;
    margin: 20px 0px 0px 0px; 
    text-align: left;   
}

#footer ul{
    list-style-type: square;
}

.fat{
    font-weight:bold;
}

.radiochecks ,.radiochecks:Focus{
    background-color:transparent;
    background-image:none;
    color:black;
    border:0;
    padding:0px;
    margin:0px;
}

.submit {    
    color:#FFFFFF;
    background:#EC002F;
    border:#CCCCCC solid 1px;
    border-bottom:#666666 1px solid;
    border-right:#666666 1px solid;    
    padding:3px 5px;
    font-weight: bold;
}


.text{
    text-indent:25px;
}

.absmiddle{
    margin-bottom: 0.25em;    
    vertical-align: middle;
}

.box{
    background:#FFFFFF;
    padding:3px;
    border-bottom:#aaa solid 1px;
    border-right:#aaa solid 1px;    
    border-top:#ddd solid 1px;
    border-left:#ddd solid 1px;    
    border-radius: 8px;
}

.boxtitle{
    background:#6B86A0  url("../images/boxTitleBkg.jpg") repeat-x top;
    text-shadow:#587289 1px 1px 0px;
    font-size:1.1em;
    font-weight:bold;
    color: #FFFFFF;
    padding: 6px 2px 6px 6px;
    margin: 0px;
    margin-bottom: 3px;
    border-bottom:solid 1px #587289;
    border-right:solid 1px #587289;
    border-radius: 8px;
}

.boxtitle a{
    color: #D7F4FF;
}

.topPadding{
    padding-top: 40px;
}

.leftPadding{
    padding-left: 20px;
}

.mtitle{
    font-size:1.1em;
    font-weight:bold;
}
    
    
.text{
    text-indent:20px;
}

.regTable{
    background: #DDDDDD;
}

.regTable td{
    padding: 3px;
    background: #F6F6F6;
    text-shadow:#FFFFFF 1px 1px 0px;
} 

.tableHeader, td.tableHeader{
    background:#CCCCCC;
    font-weight:bold;
    text-align:center;
    text-shadow:#EEEEEE 1px 1px 0px;
}

.tableContent{
    background:#F2F2F9;
    text-align:center;
} 
  
.redText, a.redText{
    color:#EC002F;
}

.redText a{
    color:#EC002F;
    text-decoration: underline;
    font-weight: bold;
}

.redBkgText, .redBkgText a{
    padding:2px 3px;
    background-color:#FF0066 !important;
    color:#fff !important;
}


.smallText{
    font-size: 0.85em;
}

.nImpText{
    color:#999999;
}

.notice{
    color:#0066CC;
    margin:10px 10%;
    padding:20px;    
    border:#0066CC 3px solid;
    padding-left:70px;
    text-align:left;
    font-size:1.1em;
    font-weight:bold;
    background:#DDE8FF url("../images/attention.gif") no-repeat;
    background-position: 10px center;     
    border-radius: 8px;
}

.importantBox{
    color:#0066CC;
    margin:10px 0px;
    padding:20px 10px;
    border:#0066CC 3px solid;
    text-align:center;
    font-size:1.1em;
    font-weight:bold;
    background:#FFFFFF;
    border-radius: 8px;
}

.errorBox{
    color:#F00;
    margin:10px 10%;
    padding:20px;    
    border:#F00 3px solid;
    padding-left:70px;
    text-align:left;
    font-size:1.1em;
    font-weight:bold;
    background:#FFF8D9 url("../images/attention.gif") no-repeat;
    background-position: 10px center;
    border-radius: 8px;     
}



.topmenu{
    padding:5px 20px;
    margin:0px;    
    border:#ddd 1px solid;
    text-align:center;
    font-size:1.1em;
    background:#EEE;
    text-shadow:#FFFFFF 1px 1px 0px;
    border-radius: 5px;
}
    
.navbar{
    padding:2px;
    margin:0px;    
}

.list{
    padding:2px 0px;
    clear:both;  
}

.list tr:hover { 
    background-color: #F6F6F6;
}

.list td {

    border-bottom: 1px solid  #0099CC;
    padding: 2px;
    text-align: center;

}

.list th {

    padding: 1px 3px;
    text-align: center;
    background:#CEE1FF;
    border-right: 1px solid #FFFFFF;

}

.table_like{
    display: table;
    width: 100%;    
}

.table_row_like{
    display:table-row;
    text-align: left;
    vertical-align: top;
}

.table_cell_like{
    display: table-cell;
    text-align: left;
    vertical-align: top;
}

.moBox{
    padding:1px;
}

.moBox:hover { 
    background-color: #F6F6F6;
}

.separator {
    border-bottom: 1px dotted  #0066CC;
    margin:4px 0px;
    clear:both;          
}

.separator2 {
    border-bottom: 1px dotted  #666666;
    margin:3px 0px;
    clear:both;    
}
.form_error{
   color:red;
}

.bar{
    padding: 4px;
    text-align: center;
    background:#BFEFFF;
    margin: 5px 0px;
    border-radius: 5px;
}
.price-label, .price{
    font-size: 1.4em;
    font-weight: bold;
    color:#EC002F;
}

.reduced-price{
    font-size: 1.15em;
    font-weight: bold;
    color:#FF0099;
}


a.goButton{
    color:#FFF;
    margin:0px;
    padding: 9px 5px;
    padding-right:12px;
    text-align:center;
    font-size:1.0em;
    font-weight:bold;
    background:#EC002F url("../images/button.gif") no-repeat right top;
    line-height:35px;
    white-space:nowrap;
    border-left: #EEEEEE 1px solid; 
    text-shadow:#880044 1px 1px 0px;
}

.goButton{
    color:#FFF;
    margin:0px;
    padding: 9px 5px;
    padding-right:12px;
    text-align:center;
    font-size:1.0em;
    font-weight:bold;
    display:inline;
    cursor:pointer;
    line-height:35px;
    background:#EC002F url("../images/button.gif") no-repeat right top; 
    white-space:nowrap; 
    border-left: #EEEEEE 1px solid;
    text-shadow:#880044 1px 1px 0px; 
}

.cursPoint{
    cursor:pointer;
}

.jslink{
    font-weight:bold;
    color:#0099CC;
    text-decoration:none;
    display:inline;
    cursor:pointer;  
}

.jslnk{
    font-weight:bold;
    color:#0099CC;
    text-decoration:none;
    display:inline;
}

.cross_over{
    text-decoration:line-through;        
}

a.crossover:hover{
    text-decoration:line-through;        
}

a.enhanced{
    margin:1px;
    padding: 1px 3px;
    font-weight:bold;
    border: #EC002F 1px solid;
    background:#FFB0D0;  
    border-radius: 3px; 
}

a.enhanced:hover{
    border: #000 1px solid;
    text-decoration:none;
    color:#000;        
}

.selectWidth{
    width: 180px;
}
.help{
    position:absolute;
}
.help_message{
    background: #FFFF99;
    color:black;
    padding:5px;
    margin:0px;
    font-size: 0.9em;
    font-weight: normal;
    width: 250px;
    position:absolute;
    top:22px;
    left:-240px;
    z-index: 100;
    border: black 1px solid;
    display:none;
}

.pr_photo{
    position:absolute;
}
.photo_image_right{
    background:#FFF url("../images/loading-circle.gif") no-repeat center;
    padding:1px;
    margin:0px;
    position:absolute;
    text-align: center;
    top:-60px;
    left:80px;
    z-index: 100;
    border: #AAAAAA 1px solid;
    min-height: 80px;
    min-width: 100px;
}

.photo_image_left{
    background:#FFF url("../images/loading-circle.gif") no-repeat center;
    padding:1px;
    margin:0px;
    position:absolute;
    top:-60px;
    right:0px;
    text-align: center;
    z-index: 100;
    border: #AAAAAA 1px solid;
    min-height: 80px;
    min-width: 100px;
}

.loadingBox{
   background:#FFF url("../images/loading-circle.gif") no-repeat center;
   min-height: 30px; 
}

.filterBox{
    background: #eee;
    color:black;
    padding:5px;
    font-size: 0.85em;
    font-weight: normal;
    margin: 0px;
    height: 110px;
    overflow: auto;
    border-radius: 5px;
}

.filterBox a{
    font-size: 1em;
}

.filterBox ul{
    padding:0px 0px;
    padding-left:20px;
}

.gads{
    text-align: center;
    margin: 0px auto;
    padding:5px 0px;
}
.sidesPaddingBox{
    padding:0px 10px;
}
.topBottomPaddingBox{
    padding:10px 0px;
}

.innerBox{
    padding:5px;
    background-color:#eee;
    border-radius: 5px;
}

.frontCountNr{
    color:#999;
    font-size: 0.9em;
}
.promoText{
    border:1px solid #EC002F;
    border-radius: 5px;
    color:#EC002F;
    padding:3px;
}
.promoText a{
    color:#FF222F;    
}
.box2{
    background:#EEEEEE;
    padding:10px;
    margin:10px 0px;
    border-radius: 5px;
}

.box3{
    background:#003399 url(../images/box2Bkg.jpg);
    padding:10px;
    margin:5px 0px;
    color:#FFFFFF;
    border:0px solid #CCCCCC;
    border-radius: 7px;
}

.box3 a{
    color:#CCCCCC;
}
.formComment{
    font-size:0.9em;
    color:#900;
}

.priceGraphic{
    background: #CEE1FF;
    font-family:Arial, Helvetica, sans-serif;    
    color:black;
    padding:5px;
    margin:0px;
    font-size: 12px;
    font-weight: normal;
    width: 480px;
    position:absolute;
    top:-180px;
    left:-310px;
    z-index: 10;
    border: #000000 2px solid;
    border-top: #888888 1px solid;
    border-left: #888888 1px solid;
    display:none;
    text-align: left;
}

.priceGraphicStatic{
    background: #CEE1FF;
    font-family:Arial, Helvetica, sans-serif;    
    color:black;
    padding:5px;
    margin:0px;
    font-size: 12px;
    font-weight: normal;
    border: #000000 2px solid;
    border-top: #888888 1px solid;
    border-left: #888888 1px solid;
    text-align: left;
}

.graphicArea{
    border: 0px;    
    border-left:1px solid #666666;    
    border-bottom:1px solid #666666;        
    background:#FFFFFF url("../images/graphs_background.gif") left top repeat;
    height:110px;
    padding:10px 1px 0px 1px;
    width:240px;
    font-size:9px;
    line-height:10px;
}

.price_horizontal_line{
    float:left;
    text-align:center;
    border-bottom:1px solid #00C;
}

.price_vertical_line{
    float:left;
    width:1px;
}

.graphicLabels{
    float:left;
    border-left: solid #000 1px;
    padding:0px 0px 0px 1px;
    margin:0px;
    padding-left:1px;
    line-height:12px;
}

.otherEngineResultsBox{
    border: 1px solid #CCCCCC;
    padding:2px;
    margin-left:40px;    
}

.softBorderImg{
    border:1px solid #DDDDDD;
}
.sideFloatingObj{
    float:right;
    padding:5px 0px 5px 5px;
    text-align:center;
}

.only_tiny_screen_block{
    display:none;
}   

.MagickLoupe_cvr {
    cursor:none;
}

.MagickLoupe_ipl {
    z-index: 1;
}

.MagickLoupe_scr {
    position: absolute;
    visibility: hidden;
    width: 200px; 
    height: 200px;
    z-index: 2;
    overflow: hidden;    
    border-radius: 100px;
}

/* Modal Box: */

.myModalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.8);
    z-index: 99999;
    opacity:0;
    transition: opacity 200ms ease-in;
    pointer-events: none;
    display: none;
}

.myModalDialog:target {
    opacity:1;
    pointer-events: auto;
}

#myModalContent {
    width: 80%;
    max-width: 600px;
    position: relative;
    margin: 5% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    border: #000000 5px solid;
}

.myModalDialogClose {
    background: #EEEEEE;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    border-radius: 12px;
    box-shadow: 1px 1px 3px #000;
    border: #000000 1px solid;
}

.myModalDialogClose:hover { 
    background: #00d9ff; 
}


/*medium resolutions: */

@media (max-width: 1150px) { 
    body {
         background:#FFFFFF;
         padding:3px;
    }
    
    #top-bar{
        width:98%;

        position: fixed;
        top: 0px;
        z-index: 2;
        left: 0%;
        
        color:#DDDDDD;
        border-bottom:1px solid #DDDDDD; 
        padding:13px 1% 8px 1%;
        font-size: 1em;
        background:#FFFFFF;
        margin:0px;
        margin-bottom:3px;
    }    
    
    #container {
        width:95%;
        padding:0px;
        margin-left:5%;
        min-width:730px;
    }
    
    .otherEngineResultsBox{
        margin:0px;    
    }    

}


/*handhelds, small screens, small windows: */

@media handheld, screen and (max-width: 900px) {    
    
    #top-bar{
        width:100%;
        position: static;
        color:#DDDDDD;
        border-bottom:1px solid #DDDDDD; 
        padding:0px;
        padding-bottom:3px;
        font-size: 1em;
        background:#FFFFFF;
        margin:0px;
        margin-bottom:3px;
    } 
    
    #header{
        padding:0px;
    }       
    
    #container {
        width:100%;
        padding:0px;
        min-width:300px;
        margin:0px;
    }
    
    #footer{
        padding:5px 0px; 
    }    
    
    .no_small_screen_block{
        display:none;
    }
    
    .gads{
        display:none;
    }
    
    input.mainSearchBox{
        font-size: 1.2em;
        padding:2px;    
        margin:0px;
        width:200px;
    }    
}

/* tiny resolutions: */
@media handheld, screen and (max-width: 500px) { 
    body {
         font-size: 14px;         
    }
    
    a{
      font-size: 16px;   
    }    
    
    .table_like{
        display: block;
    }
    
    .table_cell_like{
        display: block;
        width:100% !important;
    }
    
    .no_tiny_screen_block{
        display:none;
    }
    
    .only_tiny_screen_block{
        display:block;
    }    
    
    a.goButton{
        color:#FFF;
        margin:0px;
        padding: 2px 2px;
        text-align:center;
        font-size:1.0em;
        font-weight:bold;
        background:#EC002F;
        white-space: normal;
        line-height:17px;
        text-shadow:#880044 1px 1px 0px;
    }

    .goButton{
        color:#FFF;
        margin:0px;
        padding: 2px 2px;
        text-align:center;
        font-size:1.0em;
        font-weight:bold;
        display:inline;
        cursor:pointer;
        background:#EC002F; 
        white-space: normal;
        line-height:17px;
        text-shadow:#880044 1px 1px 0px; 
    }      
    
    .centerOnTiny{
        text-align: center;
    }
    
    .sideFloatingObj{
        text-align:center;
        float:none;
        padding:0px;
    } 
    
    input.mainSearchBox{
        font-size: 1.2em;
        padding:2px;    
        margin:0px;
        width:250px;
    }        
              
      
}

/* print css: */
@media print { 

    /* general settings */
    body {
        margin:0px;
        padding:0px;
        padding-top:10px; 
        font-family:  Arial, Verdana, Helvetica, sans-serif;
        color:#555555;
        font-size: 13px;
        text-align:left;
        background:#FFFFFF;
    }


    #container{
        width:100%;
        text-align:center;
        padding:0px 5px;
        background:#FFFFFF;
        padding-top: 3em;
    }

    #top-bar{
        display:none;
    }

    .no_print_block{
        display:none;
    }

    .submit {    
        color:#000000;
        background:#EC002F;
        border:#CCCCCC solid 1px;
        border-bottom:#666666 1px solid;
        border-right:#666666 1px solid;    
        padding:3px 5px;
        font-weight: bold;
    }

    .boxtitle{
        background:#6B86A0;
        text-shadow:#587289 1px 1px 0px;
        font-size:1.1em;
        font-weight:bold;
        color: #000000;
        padding: 6px 2px 6px 6px;
        margin: 0px;
        margin-bottom: 3px;
        border-bottom:solid 1px #587289;
        border-right:solid 1px #587289;
        border-radius: 8px;
    }

    a.goButton{
        color:#000000;
        margin:0px;
        padding: 9px 5px;
        padding-right:12px;
        text-align:center;
        font-size:1.0em;
        font-weight:bold;
        background:#EC002F;
        line-height:35px;
        white-space:nowrap;
        border-left: #EEEEEE 1px solid; 
        text-shadow:#880044 1px 1px 0px;
    }

    .goButton{
        color:#000000;
        margin:0px;
        padding: 9px 5px;
        padding-right:12px;
        text-align:center;
        font-size:1.0em;
        font-weight:bold;
        display:inline;
        cursor:pointer;
        line-height:35px;
        background:#EC002F; 
        white-space:nowrap; 
        border-left: #EEEEEE 1px solid;
        text-shadow:#880044 1px 1px 0px;  
    }

    .box3{
        background:#003399;
        padding:10px;
        margin:5px 0px;
        color:#000000;
        border:1px solid #CCD9FF;
        border-radius: 5px;
    }
}